[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumns.ExchangeColumn

ExchangeColumn - exchange the position of the current column with the specified other column

## Declaration

Source position: grids.pas line 541

`protected procedure TGridColumns.ExchangeColumn(`
`Index: Integer;`
`WithIndex: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.